Subject: Re: RPM recompile

From: "e-Fred" <[email-masked]>
Date: Sun, 25 Apr 1999 10:38:36 +0200

Hehe... the idea is great !! I think I could also help with an Armlinux
RiscPC on-line through a modem cable connection in Paris (no phone bill,
permanent connection)...
 The thing is that I share the line using a PC (I need two ethernet devices)
+ Wingate and the RPC is located in a private  home network....the IP would
change by time to time  because of the DHCP addressing from my provider (I
could see about dynip adressing to bypass that problem)...
anyway, I can put up to 5 Gb  (maybe 10) on line if needed !

Cheers,
FL.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]